Source: radangel
Section: science
Priority: optional
Maintainer: Peter Vivell <peter@vivell.de>
Build-Depends: debhelper (>= 10), libhidapi-dev, libssl-dev
Standards-Version: 4.1.2
Homepage: https://git.unino.de/pvivell/radangel
#Vcs-Git: https://git.unino.de/pvivell/radangel.git
#Vcs-Browser: https://git.unino.de/pvivell/radangel

Package: radangel
Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel powerpc ppc64el s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, socat, nginx
Description: Kromek Radangel gamma spectrometer USB HID daemon and WebUI.
 Kromek RadAngel a small and portable solid state CZT 
 gamma-ray spectrometer radiation sensor that connects as USB HID device and
 delivers excellent energy resolution (12 bits, 30keV to 3.5 MeV) 
 at room temperature.
 The radangel daemon provides the events in files which are streamed
 into a TCP socket as well as a WebSocket to provide a convenient WebUI 
 for exploring the gamma sprectrum in realtime.
